Subject: Re: [dnsop] Re: Complaint on abuse of DNSOP lists

From: Dean Anderson <[email-masked]>
Date: Tue, 11 May 2004 14:02:45 -0400 (EDT)

The following message indicates that EP.NET has assigned an IP address to 
ISC.ORG.  You are quite well aware of this.  Dissembling will not help 
you.

		--Dean 

Date: Thu, 15 Jan 2004 10:26:42 -0500 (EST)
From: Dean Anderson <[email-masked]>
To: bill <[email-masked]>
Subject: Re: Complaint regarding www.sorbs.net (204.152.186.189) (fwd)

On Wed, 14 Jan 2004, bill wrote:

>       I have no reason to act as your relay agent.  We have no
>       agreement in place for me to act in this manner.

The traceroute I forwarded shows that your IP addresses 198.32.176.4 is
assigned to ISC.ORG, which typically indicates a relationship.

>  8  paix-gw4.isc.org (198.32.176.4)  92.828 ms  91.036 ms  91.415 ms

On Mon, 10 May 2004 [email-masked] wrote:

> > but ISC.ORG doesn't want to take a complaint. Bill Manning, of EP.NET
> > (ISC.ORG upstream) says he has no contract with me to accept complaints
> > about ISC.ORG.
> > 
> > 		--Dean
> 
> 	Dean... you are asserting a relationship that you have no 
> 	way to prove exists.  Unless or until you can prove that
> 	ep.net is an upstream for isc.org, please refrain from 
> 	making such statements.  Traceroute is not your friend in
> 	this case.  Defamation works many ways.
> 
> --bill
> 

.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html

---

From: Dean Anderson <[email-masked]>
Date: Tue, 11 May 2004 17:55:25 -0400 (EDT)

I would ignore this, but it materially mis-states ISC.ORGS involvement in 
SORBS.   ISC.ORG __HOSTS__ www.sorbs.net on 204.152.186.189:

On Tue, 11 May 2004, Joe Abley wrote:

> For the benefit of less-operational people here who don't see humour in 
> this, 198.32.176.0/24 is the PAIX IPv4 peering fabric in the Bay Area.

This block is assigned to EP.NET.

> Some of Dean's mail servers are listed on SORBS. ISC's MXes use SORBS. 
> Perhaps we should move on.

ISC does more than just __USE__ SORBS. It hosts and promotes SORBS.  Host
abuse, you are abuse-friendly.

/usr/sbin/traceroute 204.152.186.189
traceroute to 204.152.186.189 (204.152.186.189), 30 hops max, 38 byte packets
 1  av8-camb-gw1 (198.3.136.1)  1.548 ms  0.869 ms  1.758 ms
 2  av8-qncy-gw1 (130.105.32.14)  4.338 ms  4.197 ms  4.125 ms
 3  qcy1-ar2-f2-0-314.gnaps.net (199.232.42.53)  4.105 ms  3.812 ms  4.504 ms
 4  qcy-m20-ge2-3-0-625.gnaps.net (199.232.44.45)  6.874 ms  4.224 ms  7.064 ms
 5  ash-m20-at-0-2-0.gnaps.net (199.232.44.53)  16.136 ms  16.263 ms  16.145 ms
 6  nyc-m20-ge2-1-0.gnaps.net (199.232.131.16)  24.379 ms  27.903 ms  22.061 ms
 7  los1-m20-at1-3-0.gnaps.net (199.232.44.10)  99.734 ms  94.698 ms  101.074 ms
 8  paix-gw4.isc.org (198.32.176.4)  103.482 ms  103.255 ms  103.596 ms
 9  r2-sfo2.r5.sql1.isc.org (192.5.4.248)  106.342 ms  110.758 ms  115.882 ms
10  www.dnsbl.us.sorbs.net (204.152.186.189)  106.122 ms  110.523 ms  105.857 ms

As you can see, traffic to 204.152.186.189 transits EP.NET's 198.32.176.4
address block.

		--Dean

.

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 12 May 2004 06:13:46 +0200

> Perhaps we should move on.

Yes, please. The topic has lost all information value relevant to the IETF 
list.

                Harald

.